lapacke_sgerfs_work.c(3)

NAME
lapacke_sgerfs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgerfs_work (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const float *a, lapack_int lda, const float *af, lapack_int ldaf, const lapack_int *ipiv, const float *b, lapack_int ldb, float *x, lapack_int ldx, float *ferr, float *berr, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sgerfs_work (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const float * a, lapack_int lda, const float * af, lapack_int ldaf, const lapack_int * ipiv, const float * b, lapack_int ldb, float * x, lapack_int ldx, float * ferr, float * berr, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_sgerfs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.